<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】批量转账交易完成通知
	</title>
	<body>
	尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

	感谢您选择iWallet！

	以下批量转账交易已完成：
	您也可以登录您的账户查看该笔交易详情。

	交易时间：　__ELEMENT03__ 

	【成功的交易项】 
	__ELEMENT04__

	【失败的交易项】 
	__ELEMENT05__

	如您有任何问题或建议，请随时与我们联系。
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>